@import "./Main.scss";

.filter{
  background-color: $secondary;
  padding: 10px;
  margin: 0 10px;
  border-radius: 20px;
  font-size: 0.9rem;
  border: 0;
  &:hover{
    background-color: darken($secondary, 20%);
  }
}